<?xml version="1.0" encoding="UTF-8"?>
<persons>
    <person>
        <primary_uri>http://www.wikidata.org/entity/Q3850435</primary_uri>
        <alt_uris>
          <uri>http://viaf.org/viaf/59931033</uri>
          <uri>http://id.loc.gov/authorities/names/n78036251</uri>
        </alt_uris>
        <primary_label>
            <lang>en</lang>
            <value>Mary Ann Shadd Cary</value>
        </primary_label>
        <labels>
          <label>
              <value>Mary Ann Camberton Shadd Cary</value>
          </label>
          <label>
              <lang>en</lang>
              <value>Mary A. Shadd</value>
          </label>
        </labels>
        <name>
            <full_name>
                <type>http://id.lincsproject.ca/biography/personalName</type>
                <value>Mary Ann Shadd Cary</value>
            </full_name>
        </name>
        <name>
            <full_name>
                <type>http://id.lincsproject.ca/biography/personalName</type>
                <value>Mary A. Shadd</value>
            </full_name>
        </name>
        <name>
          <full_name>
              <type>http://id.lincsproject.ca/biography/personalName</type>
              <value>Mary Ann Shadd</value>
              <name_part>
                  <type>http://temp.lincsproject.ca/first_name</type>
                  <value>Mary</value>
              </name_part>
              <name_part>
                  <type>http://id.lincsproject.ca/biography/forename</type>
                  <value>Ann</value>
              </name_part>
              <name_part>
                  <type>http://id.lincsproject.ca/biography/surname</type>
                  <value>Shadd</value>
              </name_part>
          </full_name>
        </name>
        <birth>
          <place>
              <label>Wilmington, Delaware, U.S.</label>
              <uri>https://sws.geonames.org/4145381/</uri>
          </place>
          <date>
              <label>October 9, 1823</label>
              <start>1823-10-09</start>
              <end>1823-10-09</end>
          </date>
        </birth>
        <mother>
            <label>Harriet Burton Parnell</label>
            <uri>http://temp.lincsproject.ca/harriet_burton_parnell</uri>
        </mother>
        <father>
            <label>Abraham D. Shadd</label>
            <uri>http://www.wikidata.org/entity/Q75602449</uri>
        </father>
        <death>
            <place>
                <label>Washington, D.C.</label>
                <uri>https://sws.geonames.org/4140963/</uri>
            </place>
            <date>
                <label>5 June 1893</label>
                <start>1893-06-05</start>
                <end>1893-06-05</end>
            </date>
        </death>
    </person>
</persons>